            <div id="breadcrumb">
                <div id="contextualMenu" class="pull-right" th:include="${contextual} ?: _"><% if (true !== thymeleaf) { %>
                    <div id="btn-font-size" class="btn-font-size" data-toggle="font-size" data-target="article.entry-content">
                        <button id="btn-font-size-down" class="btn btn-font-size-down" role="font-size-down"><span class="fa-stack"><i class="fa fa-minus fa-stack-1x"></i><i class="fa fa-circle-o fa-stack-2x"></i></span></button>
                        <button id="btn-font-size-default" class="btn btn-font-size-default" role="font-size-default"><span>A</span><span>A</span></button>
                        <button id="btn-font-size-up" class="btn btn-font-size-up" role="font-size-up"><span class="fa-stack"><i class="fa fa-plus fa-stack-1x"></i><i class="fa fa-circle-o fa-stack-2x"></i></span></button>
                    </div>
                    <a id="btn-print" class="btn btn-print" href="#"><i class="fa fa-print fa-lg"></i></a>
                    <% } %></div>
                <ol id="breadcrumbs" class="breadcrumb" th:include="${breadcrumbs} ?: _">
                    <li><a href="/">Home</a></li>
                    <li><a href="/">Page #1</a></li>
                    <li class="active">Page #2</li>
                </ol>
            </div>
